pylon_camera_right_os_sensor: [-7.07106781e-01, -7.07106781e-01,  0.00000000e+00, -8.52651283e-13, 3.46206397e-12, -3.46200846e-12, -1.00000000e+00, -1.80000000e-01, 7.07106781e-01, -7.07106781e-01,  4.89619456e-12, -8.70000000e-02, 0.0, 0.0, 0.0, 1.0]
pylon_camera_left_os_sensor: [7.07106781e-01,  7.07106781e-01, -1.11022302e-16, -8.34887715e-13, -3.46234152e-12,  3.46220275e-12, -1.00000000e+00, -1.80000000e-01, -7.07106781e-01,  7.07106781e-01,  4.89636109e-12, -8.70000000e-02, 0.0, 0.0, 0.0, 1.0]
pylon_camera_front_os_sensor: [7.07106781e-01, -7.07106781e-01, -1.11022302e-16, -7.22977234e-13, 3.46250806e-12,  3.46278561e-12, -1.00000000e+00, -1.80000000e-01, 7.07106781e-01,  7.07106781e-01, 4.89697172e-12, -1.47500000e-01, 0.0, 0.0, 0.0, 1.0]

